/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */

.btn.et_pb_button_0:after {
    margin-left: 0.7em !important;
}
.single-post .btn.et_pb_button:after {
   margin-left: 1.3em !important;
}
.page-id-86 .btn.et_pb_button_0:after{
	margin-left: 2em !important;
}
.btn.et_pb_button_0{
	width: 200px !important;
}
.dsm_blog_carousel .swiper-button-next {
    right: 0px !important;
}
.dsm_blog_carousel .swiper-button-prev {
    display:none !important;
}
.dsm_blog_carousel .swiper-container{
	overflow:visible !important;
}
.dsm_blog_carousel_0 .swiper-button-next, .dsm_blog_carousel_0 .swiper-button-prev {
    height: 100px !important;
}
.dsm_blog_carousel_0 .swiper-button-next:after, 
.dsm_blog_carousel_0 .swiper-button-next:before, 
.dsm_blog_carousel_0 .swiper-button-prev:after, 
.dsm_blog_carousel_0 .swiper-button-prev:before {
    font-size: 32px!important;
	font-weight: 200!important;
}
.dsm-entry-wrapper{
	 display: flex;
     flex-direction: column;
}
.dsm-entry-header{
order: 2;
	margin-top: 12px;
}
.dsm-entry-meta{
order: 1;
}
.dsm-readmore-wrap{
	order: 3;
}
.dsm-meta-seperator{
	color:#F5A728;
	font-size:28px;
	font-weight:bold;
	margin-right: 5px;
    vertical-align: -1px;
}
body #page-container .et_pb_section .dsm_blog_carousel_0.slideractu .dsm-readmore-btn:after{
	background-image: linear-gradient(125deg,#ffffff 49%,#082332 49%)!important;
	right: -20px;
    font-size: 28px !important;
    padding: 10px 8px 3px 54px;
    bottom: 0px;
}
.filariane{
	color:#F5A728 !important;
	font-family: 'Space Grotesk',Helvetica,Arial,Lucida,sans-serif;
	font-size:15px;
	line-height:28px;
	font-weight:300 !important;
}
.filariane a,
.filariane .breadcrumb_last
{
	color:#5D8195 !important;
}
.et_pb_menu .et-menu>li {
    padding-left: 8px;
    padding-right: 8px;
}
.page-id-564 .dsm_card_title{
	padding-bottom:0px !important;
}
body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button:after {
    margin-left: 4.3em !important;
}
.page-id-644 .et_contact_bottom_container {
    float: left !important;
}
blockquote{
	background-color:#F5A728;
	padding:25px 70px;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
}
.soutien .dsm_card_layout_stacked .dsm_card_wrapper {
    border-top:1px solid #092331;
}
.formations .dsm_card_description {
    border-top:1px solid #f5a728;
}
.formations .dsm_card_title{
	padding:0 35px 25px 35px;
}
.formations .dsm_card_description{
	padding:25px 185px 25px 35px;
}
.formations .jaune .dsm_card_description{
	padding:25px 110px 25px 35px;
}
.formations .jaune .dsm_card_description {
    border-top:1px solid #092331;
}
.formations .dsm_card_title::before{
    content: '/';
    display: inline-block;
    vertical-align: text-top;
    margin-right: 10px;
	color:#fff;
}
.slashjaune .et_pb_text_inner::before{
    content: '/';
    display: inline-block;
    vertical-align: 4px;
    margin-right: 10px;
	color:#F5A728;
}
.soutien .dsm_card_layout_stacked .dsm_card_image_wrapper .dsm_card_img {
    margin-bottom: 30px;
}
.single-post .et_pb_title_container{
	display: flex;
    flex-direction: column-reverse!important;
}
.single-post .et_pb_title_meta_container .published::before{
	content: '/';
    display: inline-block;
    vertical-align: 2px;
    margin-right: 10px;
    color: #F5A728;
    font-size: 23px;
}
.single-post em{
	font-style: normal !important;
	font-size:30px;
	line-height:38px;
	letter-spacing:-0.75px;
	font-family: 'Space Grotesk',Helvetica,Arial,Lucida,sans-serif;
	color:#082332 !important;
	margin-bottom: 25px;
    display: inline-block;
}
.single-post p{
	margin-bottom:10px;
}
.dt-blog3 .et_pb_post.has-post-thumbnail .entry-featured-image-url {
    float: left;
    width: 34%;
    margin-right: 4%;
}
	.dt-blog3 .entry-title,
	.dt-blog3 .post-meta,
	.dt-blog3 .post-content {
		float: left;
		margin-left:40%;
		padding-right: 100px;
	}
	.dt-blog3 .post-meta{
		margin-top:-245px;
	}
.dt-blog3 .et_pb_post.has-post-thumbnail .entry-featured-image-url img{
		height:235px;
	}

/*make the parts of the blog post flexible*/
.pa-reorder-blog article{
	display: flex !important;
	flex-direction: column;
	background-color:#F7F7F7;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
}

/*blog post featured image*/
.pa-reorder-blog .et_pb_image_container, 
.pa-reorder-blog .entry-featured-image-url {
	order: 1;
}

/*blog post title*/
.pa-reorder-blog .entry-title {
	order: 3;
}

/*blog post meta*/
.pa-reorder-blog .post-meta {
	order: 2;
	margin-bottom:9px !important;
}

/*blog post excerpt and button*/
.pa-reorder-blog .post-content {
	order: 4;
}
.category-actualites .et_pb_post {
    margin-bottom: 30px;
	padding-bottom: 16px;
	height:235px;
}
.category-actualites .post-meta .published::before{
	content: '/';
    display: inline-block;
    vertical-align: 2px;
    margin-right: 10px;
    color: #F5A728;
    font-size: 23px;
}
.dt-blog3 .more-link::after{
	content: '→';
    display: inline-block;
    vertical-align: 2px;
    margin-right: 10px;
    color: #fff;
    font-size: 23px;
	background-image: linear-gradient(125deg,#F7F7F7 49%,#082332 49%)!important;
    right: -9px;
    padding: 6px 8px 6px 54px;
    bottom: 0px;
	position:absolute;
	}
	.dt-blog3 article:last-child .more-link{
		bottom:2px;
	}
.wp-pagenavi{
	margin-top: 35px;
    text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span {
	font-family: 'Space Grotesk',Helvetica,Arial,Lucida,sans-serif!important;
	font-size:18px;
	line-height:60px;
	font-weight:600;
    text-decoration: none;
    border: none;
	background-color:#F7F7F7;
	color:#082332;
    padding: 10px 15px;
    margin: 3px;
}
.wp-pagenavi span.current {
	background-color:#F5A728;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.1);
	color:#fff !important;
}
.coor .dsm_icon_list_icon{
	padding-left:0px !important;
}
footer .et_pb_contact_form .et_contact_bottom_container {
    float: left;
}
body #page-container .et_pb_section .et_pb_contact_form_0_tb_footer.et_pb_contact_form_container.et_pb_module .et_pb_button:after {
    margin-left: 4.9em !important;
}
.page-id-86 .dsm_blog_carousel_0 .dsm-readmore-wrap {
    bottom: -8px;
    position: absolute;
    right: 20px;
}
.page-id-86 .et_pb_slider .et_pb_button.et_pb_more_button:after {
    margin-left: 0.7em !important;
}
.page-id-86 .et-pb-controllers {
    bottom: 60px;
    left: -208px;
}

.page-id-86 .et-pb-controllers a{
	 background-color: #fff !important;
	opacity: 1 !important;
}
.page-id-86 .et-pb-controllers a.et-pb-active-control {
    background-color: #082332 !important;
}
.page-id-86 .et-pb-arrow-prev{
	display:none !important;
}
.page-id-86 .et-pb-arrow-next {
     opacity: 1;
     right: 0px !important;
}
.page-id-86 .et-pb-arrow-next:before{
	content:"\24";
	position: absolute;
    top: 34px;
    right: 9px;
}
.page-id-86 .et_pb_slider_0_tb_header .et-pb-slider-arrows .et-pb-arrow-next {
    background-color: #fff;
	    height: 100px !important;
	border-radius: 50px 0 0 50px;
	width: 50px;
}
.page-id-86 .et_pb_slider_0_tb_header.et_pb_slider .et-pb-slider-arrows a {
    font-size: 2vw!important;
    margin-top: -4vw;
}
/*.swiper-slide-active{
	background:yellow !important;
}*/

@media only screen and (max-width: 767px){
.page-id-86 .et_pb_slider_0_tb_header.et_pb_slider .et-pb-slider-arrows a {
    font-size: 7vw!important;
}
	.page-id-86 .et-pb-arrow-next:before {
    top: 38px;
    right: 7px;
}
	.page-id-86 .et-pb-controllers {
    bottom: 60px;
    left: 0px;
}
	.dsm_blog_carousel .swiper-button-next {
    height: 100px;
    top: 132px !important;
}
	.dsm_blog_carousel_1 .swiper-arrow-button.swiper-button-next:after {
    font-size: 7vw!important;
}
	.imgtemoinhp img{
		width:65% !important;
	}
	.dt-blog3 .et_pb_post.has-post-thumbnail .entry-featured-image-url {
    float: none;
    width: 100%;
    margin-right: 0px;
}
	.dt-blog3 .entry-title,
	.dt-blog3 .post-meta,
	.dt-blog3 .post-content {
		float: none;
		margin-left:0px;
		padding:0px 20px 10px 20px;
	}
	.dt-blog3 .post-meta{
		margin-top:-15px;
	}
.dt-blog3 .et_pb_post.has-post-thumbnail .entry-featured-image-url img{
		height:auto;
	}
	#mobile_menu2{
		width:250px !important;
	}
	.et_pb_social_media_follow_1_tb_header {
    width: 50% !important;
}
	blockquote {
    padding: 25px 20px;
}
	.formations .dsm_card_description {
    padding: 25px 35px 25px 35px;
}
	.formations .jaune .dsm_card_description {
    padding: 25px 35px 25px 35px;
}
	.category-actualites .et_pb_post {
	height:auto;
}
}